<IfModule mod_ssl.c>
<VirtualHost *:443>
	ServerName dufoon.cm.in.th
	ServerAdmin webmaster@localhost
	DocumentRoot /home/dufoon
   <Directory /home/dufoon/>
        Options Indexes FollowSymlinks
        AllowOverride all
        Require all granted
        AddDefaultCharset off
    </Directory>

	ErrorLog ${APACHE_LOG_DIR}/dufoon.cm.in.th.error.log
	CustomLog ${APACHE_LOG_DIR}/dufoon.cm.in.th.access.log combined


Include /etc/letsencrypt/options-ssl-apache.conf
SSLCertificateFile /etc/letsencrypt/live/dufoon.cm.in.th/fullchain.pem
SSLCertificateKeyFile /etc/letsencrypt/live/dufoon.cm.in.th/privkey.pem
</VirtualHost>
</IfModule>
